#include "CoreDisabledStateWidgetConfiguration.h"


FCoreDisabledStateWidgetConfiguration::FCoreDisabledStateWidgetConfiguration()
{
	this->DisabledOverlayMaterials = TMap<EDisabledItemOption, FCoreDisabledStateConfiguration>();
}
